centos で yum install できない tidy 編

2014年10月20日更新 view: 29 view
http://0918.jp/ryusai/img/centos5/install_centos5-17.jpg

yum で install できない場合

今回は tidy をインストールしようとしたらできない。
エラーは

Error: Package: php54-tidy-5.4.30-1.el6_27.wing.x86_64 (/php54-tidy-5.4.30-1.el6_27.wing.x86_64)
Requires: php54-common = 5.4.30-1.el6_27.wing
Installed: php54-common-5.4.30-1.ius.el6.x86_64 (@ius)

バージョンを指定したら入るかもよ

例えば tidy をインストールしたい場合は

yum list | grep php

これで php に何がインストールされているか見れる。
php55u-tidy.x86_64   が見つかった。

スポンサードリンク

再度インストール

yum install php55u-tidy.x86_64

これでインストールできる。

スポンサードリンク

関連記事

関連カテゴリ

コロ助

web関連の記事や制作系の記事をどんどんまとめていきます。 宜しくお願いします!

ピックアップ

パソコン・ソフトウェア ランキング

12月10日 ( 日 ) にアクセスが多かった記事はこちら!